<?php
// veritabanı bağlantısı için gerekli parametreler


$site = 'https://bisb.azsiteshop.com/';

//upload dosya yolu
$targetFolder = '/imgupload/';





$host = "localhost";
$vt_adi = "azsitesh_bisb_azsiteshop";
$kullanici_adi = "azsitesh_bisb_azsiteshop";
$sifre = "76150Dima@";
try {
    $db = new PDO(
        "mysql:host={$host};dbname={$vt_adi}",
        $kullanici_adi,
        $sifre,
        array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8")
    );
}
// hatayı göster
catch (PDOException $exception) {
    echo "Bağlantı hatası: " . $exception->getMessage();
}
error_reporting(0);
